<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>Fin</title>
    </head>
    <body>
        <center>
            <h1>Quel talent démesuré, tu as gagné.</h1>
            <a href="/"><button>Quitter</button></a>
        </center>
    </body>
</html>

